﻿.loginLP {
    display: none;
    position: fixed;
    top: 17.1vh;
    right: 1vw;
    width: 25vw;
    height: 50vh;
    padding: 2vw;
    background-color: #f7f7f7;
    border-color: #f7f7f7;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    z-index: 1000;
    transition: top 0.5s;
}

    .loginLP .title {
        color: #555;
        font-size: 2vw;
        font-weight: 400;
        text-align: center;
    }
    .loginLP .subtitle {
        margin-top: 1vh;
        color: #555;
        font-size: 1.1vw;
        font-weight: 400;
        text-align: center;
    }

    .loginLP .dfs {
        width: 22vw;
        border: 1px solid #4d90fe;
        margin-left: 1vw;
        padding-left: 1vw;
        border-radius: 3px;
    }

        .loginLP .dfs input {
            width: 18vw;
            box-sizing: content-box;
            font-size: 1.5vw;
            color: #888;
            font-weight: 400;
            border: none;
            background-color: #f9f9f9;
            padding: 1.2vh 0;
        }

            .loginLP .dfs input:focus {
                outline: none;
            }

        .loginLP .dfs i {
            color: rgba(0,109,158,0.5);
            font-size: 2vw;
            margin-top: 0.5vh;
            margin-left: 1vw;
        }

    .loginLP .msglogin {
        display: none;
        position: absolute;
        color: firebrick;
        margin-left: 1vw;
        margin-top: 1vh;
    }

    .loginLP .btnlogin {
        display: block;
        width: 20vw;
        margin-top: 5vh;
        margin-left: 2.5vw;
        padding: 0.5vh;
        z-index: 1;
        letter-spacing: 1.5px;
        font-size: 1.2vw;
        text-align: center;
        color: #fff;
        background-color: rgba(0,109,158,0.5);
        border: 1px solid rgba(0,109,158,0.5);
        border-radius: 5px;
        transition: all 0.5s;
    }

        .loginLP .btnlogin:hover {
            cursor: pointer;
            background-color: rgba(0,109,158,1);
        }

    .loginLP .needhelp {
        margin-top: 2vh;
        float: right;
        color: #00A8C8;
    }

        .loginLP .needhelp .icon {
            margin-left: 1vw;
            font-size: 2vw;
            cursor: pointer;
        }

    .loginLP .link {
        font-size: 1.1vw;
    }

        .loginLP .link:hover {
            cursor: pointer;
            color: #A6E2EF;
        }

.changepass {
    width: 24vw;
}

    .changepass .title {
        font-size: 1.8vw;
        color: #888;
    }

    .changepass .icon {
        font-size: 3vw;
        color: rgba(0,109,158,0.7);
    }

    .changepass .paragraph {
        text-align: justify;
        margin: 2vh 1vw 0 1vw;
        color: #888;
        font-size: 1.2vw;
    }

    .changepass .dfs {
        width: 21vw;
        margin-top: 3vh;
        border: 1px solid #4d90fe;
        margin-left: 1vw;
        padding-left: 1vw;
        border-radius: 3px;
    }

        .changepass .dfs input {
            width: 14vw;
            box-sizing: content-box;
            font-size: 1.5vw;
            color: #888;
            font-weight: 400;
            border: none;
            padding: 0.8vh 0;
        }

            .changepass .dfs input:focus {
                outline: none;
            }

        .changepass .dfs i {
            color: rgba(0,109,158,0.5);
            font-size: 2vw;
            margin-top: 0.5vh;
            float: right;
        }

    .changepass .btns {
        margin: 0 3vw 0 3vw;
    }

        .changepass .btns div {
            margin-top: 4vh;
            text-align: center;
        }

    .changepass .btn {
        display: block;
        padding: 1vh 1vw;
        letter-spacing: 1.5px;
        font-size: 1.2vw;
        text-align: center;
        color: #fff;
        background-color: rgba(0,109,158,0.5);
        border: 1px solid rgba(0,109,158,0.5);
        border-radius: 5px;
        transition: all 0.5s;
    }

        .changepass .btn:hover {
            cursor: pointer;
            background-color: rgba(0,109,158,1);
        }
.changepassalert {
    width: 28vw;
}

    .changepassalert .title {
        display: flex;
        margin-left: 0.5vw;
        font-size: 1.8vw;
        color: #888;
    }

    .changepassalert .icon {
        margin-right: 0.5vw;
        font-size: 3vw;
        color: rgba(255, 165, 0, 1);
    }

    .changepassalert .paragraph {
        text-align: justify;
        margin: 2vh 1vw 0 1vw;
        color: #888;
        font-size: 1.2vw;
    }

    .changepassalert .btns {
        margin: 4vh 3vw 0 3vw;
    }

    .changepassalert .btn {
        display: block;
        padding: 1vh 1vw;
        letter-spacing: 1.5px;
        font-size: 1.2vw;
        text-align: center;
        color: #fff;
        background-color: rgba(0,109,158,0.5);
        border: 1px solid rgba(0,109,158,0.5);
        border-radius: 5px;
        transition: all 0.5s;
    }

        .changepassalert .btn:hover {
            cursor: pointer;
            background-color: rgba(0,109,158,1);
        }
        .changepassalert .btn.disabled {
            opacity: 0.5;
            pointer-events: none;
        }
.lopd {
    background-color: rgba(255, 255, 255, 2);
}

    .lopd .header {
        position: relative;
        top: 0;
        left: 0vw;
        height: 14vh;
        width: 100%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
    }

        .lopd .header img {
            margin-top: 3vh;
            margin-left: 1vw;
            width: 22vw;
        }

        .lopd .header .title {
            margin-top: 4vh;
            margin-right: 4vw;
            font-size: 1.8vw;
            font-weight: bold;
            text-align: right;
            letter-spacing: 8px;
            color: rgba(0,44,119,0.7);
        }

        .lopd .header .close {
            position: absolute;
            top: 2vh;
            right: 2vw;
            font-size: 1.0vw;
            color: #4c6ba0;
            cursor: pointer;
        }

    .lopd .content {
        height: 78vh;
        margin: 3vh 5vw;
    }

        .lopd .content .title {
            margin-top: 4vh;
            font-size: 1.5vw;
            text-align: left;
            color: rgba(0, 44, 119, 1);
        }

        .lopd .content .paragraph {
            margin-top: 4vh;
            line-height: 4vh;
            font-size: 1.3vw;
            text-align: justify;
            color: rgba(0, 44, 119, 0.7);
        }
